<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilo.css">
    <title>esgrima</title>
</head>
<body>
    <header>
        <h1>Escuela de Esgrima</h1>
    </header>
    <nav>
        <a href="http://127.0.0.1:5500/html/index.html">Inicio</a>
        <a href="http://127.0.0.1:5500/html/productos.html">Producto</a>
        <a href="http://127.0.0.1:5500/Página%20web/html/contacto.html">Contacto</a>
    </nav>
    <div class="row">
        <aside>
            <h2>¿Que es el Esgrima?</h2>
            <p>Es un deporte de combate en el que se enfrentan dos contrincantes o debidamente protegidos que deben intentar tocarse con un arma blanca, en función de la cual se diferencian tres modalidades: sable, espada y florete</p>
            <img src="/img/esgrigma1.jpg" height="200px" width="250px">
        </aside>
        <section>
            <h2>Origen del Esgrima</h2>
            <p>Como deporte, se postula en España que se habría originado en ese país con la espada ropera, arma que forma parte del vestuario o indumento caballeresco. Las espadas denominadas roperas pertenecen a una época en la que aún no existía el concepto de práctica recreativa de la esgrima.
                La historia del manejo de las armas corre paralela a la propia humanidad. El hombre ha tenido la necesidad desde su origen, de inventar armas de madera, piedra y mas tarde de metal. Usadas para cazar, o combatir entre tribus o naciones.
Entre todos los pueblos, el estudio del manejo de las armas tomó inmediatamente un lugar importante. Veinte siglos antes de nuestra era los chinos ya tenían sus propios maestros de armas.
imagenes relacionadas con la historia de la esgrima de acuerdo a registros arqueológicos se puede afirmar que, en Egipto, la esgrima surgió cuatro siglos antes que los Juegos Olímpicos de la Grecia antigua, tal como lo prueba un bajo relieve encontrado en el templo Medinet-Abou (Alto Egipto) construido por Ramsés III en 1190 A.C. en el que se aprecia una competición: las armas son botonadas, las manos protegidas por un guante similar a los usadas en sable; algunos esgrimistas tienen la cara protegida por una máscara y el juez y los organizadores son reconocidos por plumas que los diferenciaban.
            </p>
            <center><img src="/img/esgrima2.jpg" height="150px" width="400px"></center>
            <h2>Equipamiento</h2>
            <p>El equipo para los jugadores de esgrima es el siguiente:

                Máscara. Chaqueta de esgrima. Pantalones de esgrima. Guante que sostiene el arma.</p>
                <p>Este complejo equipamiento tiene un costo que ronda entre los nueve mil y los 12 mil pesos, más la espada o el florete que tiene un precio cercano a los 11 mil pesos, dando un total de 23 mil pesos</p>
            <center><img src="/img/esgrima3.jpg" height="150px" width="400px"></center>
        </section>
        

    </div>
    <footer>
        <h2>@Creado por Alvarado Ventura Jesus Manuel 2022</h2>
    </footer>
</body>
</html>
